package com.prolog.upcloud.base.wh.operate.enums;

import lombok.Getter;

/**
 * 立库合托单
 *
 * @author 鄢菁KingYan
 * @date 2022/08/03
 */
@Getter
public enum StereoHStatus {

    INITIALIZATION(0, "初始"), FINISH(1, "完成");

    private final Integer code;
    private final String msg;

    StereoHStatus(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
